/* SITE COLOURS AND IMAGES - Version 1.0*/

/* 

COLOUR SCHEMES:
Grey:        		#f5f5f5
Bright Orange:		#ff6e05
Medium blue:		#80A3DC
Dark blue:  		#085080

*/


/* General colours and images */
.dashedLine, .dashedLineCompact {
	background: url("../images/general/dashedLine.png") left center repeat-x;
	}
.whiteText, .whiteText * {
	color:#fff !important;
	}
.largePinkText {
	color:#ff6e05;
	}
.pinkText {
	color:#ff6e05;
	}
.bullets li, .x2columnCentre .bullets li, table td ul.bullets li, .x2columnCentre .floatBullets2 li, .x2columnCentre .noFloatBullets li, .news-links-bullets {
	background: url("../images/general/bullet.png") 0 3px no-repeat;
	}
.x1columnLeft li.bulletsHeadings, .x2columnCentre li.bulletsHeadings {
	background:none;
	}
.ltBlueBG { background-color:#cce6ff; }

.liteTable, .liteTable2 {
	border:1px solid #0c41a6;
	}
	.liteTable th, .liteTable2 th{
		background-color: #0c41a6;
		border-bottom:1px solid #0c41a6;
		color:#fff;
		}
.lnksBlue a, .lnksBlue li a, a.lnksBlue {
	color:#41607f;
	}
.header2 {
	color:#0c41a6;
	}
.header3 {
	color:#0c41a6;
	}
h1 span {
	color:#0c41a6;
	}
h2 span{
	color:#0c41a6;
	}
h3 span{
	color:#0c41a6;
	}
h4 span,h5 span,h6 span{
	color:#0c41a6;
	}

/* Main structure background images */
#topSection {
	background: url("../images/structure/background-top.png") top center no-repeat;
	}
#middleSection {
	background: url("../images/structure/background-middle.png") top center repeat-y;
	}
#bottomSection {
	background: url("../images/structure/background-bottom.png") top center no-repeat;
	}


/* Top right tabs */
#navtop li {
	background: none;
	}
	#navtop01, #navtop01 a { background: url("../images/nav/navtop01.png") no-repeat;}
	#navtop02, #navtop02 a { background: url("../images/nav/navtop02.png") no-repeat;}
	#navtop03, #navtop03 a { background: url("../images/nav/navtop03.png") no-repeat;}


/* Search */
#searchBox {
	background: url("../images/general/search-box.png") top center no-repeat;
	}
.searchButton {
	background: url("../images/general/button-search.png") top center no-repeat;
	}
	
	
/* Main navigation */
#mainNav {
	background: url("../images/structure/background-middle.png") left center repeat-y;
	}
	#navBG {
		background: url("../images/nav/navBG.png") left center repeat-x;
		}
		#nav li {
			background: none;
			border-right:1px solid #e57f27;
			}
			#nav li#nav01 { background: url("../images/nav/nav01.png") no-repeat; }
			#nav li#nav01 a{ color:#fff; }
			
			
/* Middle section */
#mainBody {
	background: url("../images/structure/body-bg.png") left center repeat-y;
	}
.adminBG {
	background: url("../images/structure/body-bg-admin.png") left center repeat-y !important;
	}
	.x2contentCentre {
		background-color:#ffffff;
		}
		h1#contentAd {background: url("../images/ads/contentAd.gif") top center no-repeat;}
		h1#contentAdDesc {background: url("../images/ads/contentAdDesc.gif") top center no-repeat;}
.blueBox {
	border:1px solid #cce6ff;
	}

/* Left hand column */
h1.panelHead {
	background: url("../images/structure/box-header.png") top center no-repeat;
	color:#fff;
	}
	h1.panelHead a {
		color:#fff;
		}
.panelBody, .panelBodyNav {
	border-left:1px solid #7097b1;
	border-right:1px solid #7097b1;
	background-color:#ffffff;
	}
	.panelBody h3, .panelBody h3 a {
		color:#085080;
		}
	.prodItemBoxSmall p.panelPrice {
		color:#085080;
		}
	ul.productActions li.viewProductBtn, ul.productActions li.viewProductBtn a, .viewProductBtn, .tdCellViewProductBtn a {
		background: url("../images/general/button-view.png") top center no-repeat;
		}
	ul.productActions li.buyProductBtn, ul.productActions li.buyProductBtn a {
		background: url("../images/general/button-buy.png") top center no-repeat;
		}
	ul.productActionsLarge li.buyProductBtnLarge, ul.productActionsLarge li.buyProductBtnLarge a {
		background: transparent url("../images/general/button-buy-large.png") 0 50% no-repeat;
		}
.panelFooter {
	background: url("../images/structure/box-footer.png") top center no-repeat;
	}
/* Sub navigation */
#subNav li{
		background: #0c41a6 url("../images/general/subNavBG.png") 0 50% no-repeat;
		color:#fff;
		border-bottom:1px solid #fff;
	}
	#subNav li a{
		color:#fff;
	}
	#subNav li a:hover{
		background: #e57f27 url("../images/general/bulletWhite.png") 3px 50% no-repeat;
	}
	#subNav .lastItem{
		border:0;
	}
/* Cards and security info */
.cardSecurityInfo {
	background: white url("../images/general/cardsAcceptedIcons.png") 50% 50% no-repeat;
	}
	
/* Centre column */

.x2columnCentre a {
	color:#ff6e05;
	background-color:transparent;
	}
	
h1.homeSpecialsHeader {
	background: transparent url("../images/general/homeSpecialsHeader.png") 0 50% no-repeat;
	}

/* Homepage news items */

.newsItem {
	border:1px solid #cce6ff;
	}
.newsItemOrange {
	border:1px solid #e57f27;
	}
.newsItemDrkBlue{
	background-color:#0c41a6;
	color:#fff;
	}
	.newsItemDrkBlue p, .newsItemDrkBlue em, .newsItemDrkBlue h3{
	color:#fff;
	}

/* Sub-categories navigation */	
.subCategories h3 {
	background-color:#0c41a6;
	}
	.subCategories h3 a {
		color:#fff;
		}
.subCategories .subCategoriesBody .subCat131 a {background: transparent url("../images/general/subCat131.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat132 a {background: transparent url("../images/general/subCat132.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat133 a {background: transparent url("../images/general/subCat133.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat134 a {background: transparent url("../images/general/subCat134.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat135 a {background: transparent url("../images/general/subCat135.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat136 a {background: transparent url("../images/general/subCat136.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat137 a {background: transparent url("../images/general/subCat137.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat138 a {background: transparent url("../images/general/subCat138.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat139 a {background: transparent url("../images/general/subCat139.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat140 a {background: transparent url("../images/general/subCat140.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat141 a {background: transparent url("../images/general/subCat141.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat142 a {background: transparent url("../images/general/subCat142.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat143 a {background: transparent url("../images/general/subCat143.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat144 a {background: transparent url("../images/general/subCat144.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat145 a {background: transparent url("../images/general/subCat145.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat146 a {background: transparent url("../images/general/subCat146.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat147 a {background: transparent url("../images/general/subCat147.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat148 a {background: transparent url("../images/general/subCat148.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat149 a {background: transparent url("../images/general/subCat149.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat150 a {background: transparent url("../images/general/subCat150.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat151 a {background: transparent url("../images/general/subCat151.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat152 a {background: transparent url("../images/general/subCat152.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat154 a {background: transparent url("../images/general/subCat154.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat155 a {background: transparent url("../images/general/subCat155.jpg") 50% 50% no-repeat;}
.subCategories .subCategoriesBody .subCat156 a {background: transparent url("../images/general/subCat156.jpg") 50% 50% no-repeat;}
	
.subCategories .subCategoriesFooter {
	background: #ff6e05 url("../images/general/magnifyingGlass.png") 4px 50% no-repeat;
	}
	.subCategories .subCategoriesFooter a {
		color:#fff;
		}

/* Products */	

.prodInfo ul li{	background:none; }

.productBoxes li .productBoxOuter{
	border:1px solid #0c41a6;
	}
	.productBoxes li .productBoxOuter h3{
		background-color:#0c41a6;
		border-bottom:1px solid #0c41a6;
		color:#fff;
		text-align:center;
		}
	.productBoxes li .productBoxOuter .productDesc{
		background:#9bcbff url("../images/general/productDescBG.png") top center repeat-x;
		border-top:1px solid #0c41a6;
		color:#0c41a6;
		}
	.productBoxes li .productBoxOuter .productImg{
		background-color:#fff;
		}
		.productBoxes li .productBoxOuter .productDesc p, .productBoxes li .productBoxOuter .productDesc a{
			color:#fff;
			}
	ul.productActions li.viewProductBtn2, ul.productActions li.viewProductBtn2 a {
		background: url("../images/general/button-view2.png") top center no-repeat;
		}
	ul.productActions li.buyProductBtn2, ul.productActions li.buyProductBtn2 a {
		background: url("../images/general/button-buy2.png") top center no-repeat;
		}

/* Shopping basket */

.basketItem li.basketProdDelete, .basketItem li.basketProdDelete a, .viewBasketDelete {
	background: url("../images/general/remove-icon.png") top center no-repeat;
	}
.basketSubTotal {
	border-top:1px solid #0c41a6;
	border-bottom:1px solid #0c41a6;
	}
	ul.basketActions li.viewBasketBtn, ul.basketActions li.viewBasketBtn a { 
		background: url("../images/general/button-view-basket.png") top center no-repeat;
		}
	ul.basketActions li.updateBasketBtn, ul.basketActions li.updateBasketBtn a { 
		background: url("../images/general/button-update-basket.png") top center no-repeat;
		}
	ul.basketActions li.checkoutBtn, ul.basketActions li.checkoutBtn a {
		background: url("../images/general/button-checkout.png") top center no-repeat;
		}

/* Product page content */

.thumbNails a { 
	border: 1px solid #0c41a6;
	}		
.prodPrice {
	color:#0c41a6;
	}
.prodQuantity {
	border:1px solid #bcccd8;
	}
.useralert {
	background-color:#ff6e05;
	color:#fff !important;
	}
.useralert2 {
	background-color:#e5e3f3;
	color:#0c41a6;
	}
.x2columnCentre .messageBox, .x2columnCentre .updatedBasketMulti {
	color:#fff;
	background-color:#ff6e05;
	border:1px solid #ec42ee;
	}
	.x2columnCentre .messageBox p, .x2columnCentre .messageBox a, .x2columnCentre .updatedBasketMulti *{
		color:#fff;
	}
	.x2columnCentre .messageBox li, .x2columnCentre .updatedBasketMulti li{
		background: url("../images/general/bulletWhite.png") 0 50% no-repeat;
	}
.prodFullDesc li {
	background: url("../images/general/bullet.png") 0 2px no-repeat;
	}
.pdf {
	background: url("../images/general/pdf.png") 0 2px no-repeat;
	}	
/* Price break button and information */

.x2columnCentre #bulkDiscounts .bulkDiscountsHead  {
	background: #fff url("../images/general/bulkDiscountsHead.png") 0 50% no-repeat;
	}
.x2columnCentre #bulkDiscounts, .x2columnCentre #bulkDiscounts .bulkDiscountsBody  {
	background: #fff url("../images/general/bulkDiscountsBody.png") 0 50% repeat-y;
	}
	.x2columnCentre #bulkDiscounts .bulkDiscountsBody table th{
		background-color:#e5e3f3;
		border-bottom:1px solid #80A3DC;
		}
.x2columnCentre #bulkDiscounts .bulkDiscountsFooter  {
	background: #fff url("../images/general/bulkDiscountsFooter.png") 100% 100% no-repeat;
	}

/****************************************
		Checkout process
*****************************************/

/* Changes the checkout process breadcrumbs states */
#checkoutBreadcrumb .deliveryCrumb 	 {background: url("../images/general/checkout-step1.png") top center no-repeat;}
#checkoutBreadcrumb .billingCrumb    {background: url("../images/general/checkout-step2.png") top center no-repeat;}
#checkoutBreadcrumb .orderCrumb      {background: url("../images/general/checkout-step3.png") top center no-repeat;}
#checkoutBreadcrumb .paymentCrumb    {background: url("../images/general/checkout-step4.png") top center no-repeat;}
#checkoutBreadcrumb .finishCrumb     {background: url("../images/general/checkout-step5.png") top center no-repeat;}

#checkoutBreadcrumb .billingCrumbNext    {background: url("../images/general/checkout-step2.png") 0 -20px no-repeat;}
#checkoutBreadcrumb .orderCrumbNext      {background: url("../images/general/checkout-step3.png") 0 -20px no-repeat;}
#checkoutBreadcrumb .paymentCrumbNext    {background: url("../images/general/checkout-step4.png") 0 -20px no-repeat;}
#checkoutBreadcrumb .finishCrumbNext     {background: url("../images/general/checkout-step5.png") 0 -20px no-repeat;}

#checkoutBreadcrumb .orderCrumbFuture    {background: url("../images/general/checkout-step3.png") 0 -40px no-repeat;}
#checkoutBreadcrumb .paymentCrumbFuture  {background: url("../images/general/checkout-step4.png") 0 -40px no-repeat;}
#checkoutBreadcrumb .finishCrumbFuture   {background: url("../images/general/checkout-step5.png") 0 -40px no-repeat;}

.x2columnCentre .continueBtn {
	background: url("../images/general/button-continue.png") top center no-repeat;
	}
.x2columnCentre .cancelBtn {
	background: url("../images/general/button-cancel.png") top center no-repeat;
	}
.x2columnCentre .confirmBtn {
	background: url("../images/general/button-confirm.png") top center no-repeat;
	}
.x2columnCentre .confirmOrderBtn {
	background: url("../images/general/button-confirm-order.png") top center no-repeat;
	}
.x2columnCentre .repeatOrderBtn {
	background: url("../images/general/button-repeat-order.png") top center no-repeat;
	}
.x2columnCentre .payNowBtn {
	background: url("../images/general/button-paynow.png") top center no-repeat;
	}
.x2columnCentre .sendBtn {
	background: url("../images/general/button-send.png") top center no-repeat;
	}
.x2columnCentre .editBtn {
	background: url("../images/general/button-edit.png") top center no-repeat;
	}
.x2columnCentre .deliverAddressBtn {
	background: url("../images/general/button-different-address.png") top center no-repeat;
	}
.subTotal {
	border-bottom:1px solid #bcccd8;
	}
.checkOutTotal {
	border-top:1px solid #bcccd8;
	border-bottom:1px solid #bcccd8;
	}
.total {
	border-top:2px solid #bcccd8;
	}
.x2columnCentre .validationfailed, .x2columnCentre .userMessage {
	color:#fff;
	background-color:#ff6e05;
	}
.x2columnCentre .userMessage2 {
	color:#fff !important;
	background-color:#ff6e05;
	}
.litePurpleBG {
	background-color:#e5e3f3 !important;
	color:#0c41a6 !important;
	}
.faqsHolder ul li a{
	color:#085080;
	}	

/*********************
	Brands links
*********************/

.brandLogos {
	width:191px;
	overflow:hidden;
	}
	.brandLogos p{
		width:191px;
		overflow:hidden;
		margin-bottom:20px;
		}
		.brandLogos p img{
				width:191px;
				}
.manuFctrLink {
	background: #FFF;
	border:1px solid #9bcbff;
}
	.manuFctrImageLink li.sportsOxyshot a, .manuFctrImageLink li.sportsOxyshot
			{
				background: url("../images/general/sportsOxyshot.gif") no-repeat;
			}
	.manuFctrImageLink li.oxyFit a, .manuFctrImageLink li.oxyFit
			{
				background: url("../images/general/oxyFit.gif") no-repeat;
			}
.manuFctrDesc
	{
		background-color:#80a3dc;
		background-image:url("../images/general/manuFctrDescBG.gif");
	}
	.manuFctrDesc a
		{
			color:#fff;			
		}

/*********************
	    Footer
*********************/
#footer div, #footer div a {
	color:#0c41a6;
	}